/ / Magento End of Life pre verzie 1.7? - magento-1.7

Magento End of Life pre verzie 1.7? - magento-1.7

Zistil som, že nedávna náplasť SUPEE 8788 nie jevydané pre verzie Magento pod 1.5. Čítal som na fórach, že koniec života pre verzie 1.x je za 2 roky (koniec roku 2018). Ale už skoré verzie programu Magento: 1.2, 1.3 a 1.4 nie sú podporované pomocou nedávnej opravy zabezpečenia.

Znamená to, že s niekoľkými ďalšími aktualizáciami SUPEE spoločnosť Magento ukončí aktualizácie zabezpečenia pre verzie 1.5, 1.6 a 1.7?

Alebo sa dá predpokladať, že 1.7 bude podporované až do konca života? Pohyb na 1,9 nemá zmysel, pretože zostáva príliš málo času.

odpovede:

-1 pre odpoveď č. 1

podľa mojej analýzy by ste mali upgradovať na Magento1.9 najnovšia verzia. Môj názor na Magento 2 spočíva v tom, že v nasledujúcich dvoch rokoch nedokáže nahradiť Magento 1.9 správne, pretože stále má Magento 2 veľa chýb a mnoho ďalších menších problémov. Kým verzia Magento 1.9 je stabilnejšia a spoľahlivejšia na prácu s bezpečnosťou. Ak sa chcete zamerať viac na faktor stability, rozhodnite sa pre Magento 1.9, ale ak hľadáte obchod v budúcnosti, mali by ste určite ísť s programom Magento 2.0, pretože chyby a chyby budú vyriešené pri každej aktualizácii.